Subject: Ticket Assigned - 9403404665 - Missing Items
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 20:43:07 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9403404665 - Missing Items gabriel                    Hello           11:32 PM, 30th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:32 PM, 30th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:32 PM, 30th Nov                     gabriel                    1           11:32 PM, 30th Nov                   Hannah UAE HB                   ✍️ Please enter your name           11:32 PM, 30th Nov                     gabriel                    Gabriel           11:32 PM, 30th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:32 PM, 30th Nov                     gabriel                    5           11:32 PM, 30th Nov                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           11:32 PM, 30th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           11:32 PM, 30th Nov                     gabriel                    3           11:32 PM, 30th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           11:32 PM, 30th Nov                     gabriel                    Hello??           11:33 PM, 30th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           11:33 PM, 30th Nov                     gabriel                    Hello           11:34 PM, 30th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           11:34 PM, 30th Nov                     gabriel                    Hello           11:58 PM, 30th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           11:58 PM, 30th Nov                     gabriel                    3           11:58 PM, 30th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           11:58 PM, 30th Nov                     gabriel                    Hello           12:24 AM, 01th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           12:24 AM, 01th Dec                     gabriel                    [email-masked]           12:25 AM, 01th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            12:25 AM, 01th Dec                     gabriel                    2           12:25 AM, 01th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            12:25 AM, 01th Dec                     gabriel                    #9403404665           12:27 AM, 01th Dec                   Hannah UAE HB                   Please share with us your email address.           12:27 AM, 01th Dec                     gabriel                    [email-masked]           12:27 AM, 01th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            12:27 AM, 01th Dec                     gabriel                    6           12:27 AM, 01th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            12:27 AM, 01th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           12:27 AM, 01th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           12:27 AM, 01th Dec                     gabriel                    They deliver today this order   But I ordered 10 slats floor deck tiles and they just deliver 1           12:29 AM, 01th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           12:29 AM, 01th Dec                     gabriel                    1           12:30 AM, 01th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:30 AM, 01th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:30 AM, 01th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:31 AM, 01th Dec                     gabriel                    Sure ?           12:32 AM, 01th Dec                   Aws                   Thank you for waiting, Gabriel            12:32 AM, 01th Dec                   Aws                   We sincerely apologize to you for this           12:32 AM, 01th Dec                   Aws                   Kindly confirm how many pieces did you receive from this item  https://www.homeboxstores.com/ae/en/Outdoor/Outdoor-Accessories/Diy-and-Garden/HOME-BOX-Balarus-6-Slats-Floor-Deck-Tiles---Set-of-9/p/164795466           12:32 AM, 01th Dec                     gabriel                             12:32 AM, 01th Dec                     gabriel                    This is good           12:32 AM, 01th Dec                     gabriel                    But I order 10 boxes like the small box but I have just 1 and 1 piece           12:33 AM, 01th Dec                   Aws                   From 10 orders total you have received 1 piece only, is this correct ?           12:33 AM, 01th Dec                     gabriel                    No I have one box and 1 piece alone           12:34 AM, 01th Dec                     gabriel                    You can watch the picture           12:34 AM, 01th Dec                     gabriel                    I ordered 10 boxes           12:34 AM, 01th Dec                     gabriel                    Each box is 9 pieces maybe this is the mistake so I have 10 pieces but I should have 90           12:36 AM, 01th Dec                   Aws                   Thank you for confirming           12:36 AM, 01th Dec                   Aws                   it might be a technical issue that each item is 1 piece only and not a           12:36 AM, 01th Dec                     gabriel                    Welcome           12:36 AM, 01th Dec                   Aws                   Please allow us the time and we will check with the concerned team the item description and we will get back to you soon with updates           12:37 AM, 01th Dec                   Aws                   We sincerely apologize to you for this           12:37 AM, 01th Dec                     gabriel                    I pay 99aed for box  It is not the first time that I take that           12:38 AM, 01th Dec                   Aws                   I can understand your situation and i am really sorry for this           12:38 AM, 01th Dec                     gabriel                    And each box is 9 pieces  So maybe someone understood that it was just 10 pieces for that I have 1 box and 1 piece haha           12:38 AM, 01th Dec                   Aws                   We will follow up on this issue and we will get back to you with updates soon           12:38 AM, 01th Dec                     gabriel                    It is ok no problem           12:39 AM, 01th Dec                   Aws                   No need to worry we will be on it until the issue will be resolved           12:39 AM, 01th Dec                   Aws                   Thank you for your understanding Gabriel           12:39 AM, 01th Dec                   Aws                   Is there anything else I can assist you with today?           12:39 AM, 01th Dec                     gabriel                    If you want to make up for the mistake, I will very gratefully accept a few meters of artificial grass           12:40 AM, 01th Dec                     gabriel                    Hahaha           12:40 AM, 01th Dec                     gabriel                    Like a good customer and it is not the first problem I will feel really good with that           12:40 AM, 01th Dec                     gabriel                    No nothing more thanks           12:41 AM, 01th Dec                   Aws                   We apologize to you for this but we can not give any compensations at this time but we will check on the issue with the team and will get back to you at [email-masked] with the updates           12:42 AM, 01th Dec                     gabriel                    Perfect thanks           12:42 AM, 01th Dec                   Aws                   Thank you for your patience & coopration, Gabriel           12:42 AM, 01th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:42 AM, 01th Dec                     gabriel                    You too           12:42 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5385307